PROBE::NFS.PROC.(3stap)

NAME
probe::nfs.proc.rename_done - NFS client response to a rename RPC task

SYNOPSIS

nfs.proc.rename_done

VALUES

prot
    transfer protocol

timestamp
    V4 timestamp, which is used for lease renewal

version
    NFS version

server_ip
    IP address of server

new_fh
    file handle of new parent dir

old_fh
    file handle of old parent dir

status
    result of last operation

DESCRIPTION

Fires when a reply to a rename RPC task is received or some rename error occurs (timeout or socket shutdown).

SEE ALSO
tapset::nfs_proc(3stap)